/*
Theme Name: Ethics and Technology
Theme URI: https://siteorigin.com/theme/unwind/
Template: siteorigin-unwind
Author: SiteOrigin
Author URI: https://siteorigin.com/
Description: Unwind is a modern theme for creators. A stunning integrated posts slider, clean lines and crisp typography make it the perfect canvas for bloggers. Complete WooCommerce integration usually only found in premium themes makes Unwind ideal for selling. We know standing out from the crowd is important. Unwind now offers four header layouts and five blog layouts, making it easy to create a unique look and feel to suit your brand. Unwind is fully responsive and mobile ready, it also features a bold full screen search, smooth back to top button and integrations for all of your favourite plugins like Jetpack Infinite Scroll and Page Builder by SiteOrigin. For assistance, check out our theme documentation (https://siteorigin.com/unwind-documentation/) or ask a question on our support forum (https://siteorigin.com/thread/).
Tags: one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,custom-logo,featured-images,full-width-template,sticky-post,theme-options,translation-ready,blog,e-commerce
Version: 1.4.1544010470
Updated: 2018-12-05 11:47:50

*/

/*--------------------------------------------------------------
## Containers
--------------------------------------------------------------*/
/*
.container {
    margin: 0 auto;
    max-width: 1350px;
    padding: 0 25px;
    position: relative;
    width: 100%; }
*/
/*4 tu grey #D0C7BD 
oragne f49120*/

@import url("front.css");
.myorange{
color: #f49120;
}
.sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h2, .so-widget-sow-hero-default-e84d68bea198 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h3, .so-widget-sow-hero-default-e84d68bea198 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h4, .so-widget-sow-hero-default-e84d68bea198 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h5, .so-widget-sow-hero-default-e84d68bea198 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h6 {
    line-height: 1.3em !important;
    color: #ffffff;

    margin: 0.1em 0 !important;

}
/*
.so-widget-sow-button,.sow-button-align-center {
	
        
          

}
*/
.sow-hero-buttons{
    text-align:center;

}
.so-widget-sow-hero-default-01482d41249d .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper .sow-hero-buttons {
margin-top:-2em;
}
#masthead {
    border-bottom: 0px solid #ebebeb; 

}
#masthead .main-navigation-bar {
    border-top: 0px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}
.sticky-menu.sticky-bar-out #masthead .sticky-bar{
    border-bottom: 1px solid #ebebeb;
}
.page-template-page-slim #content .container,
.single #content .container {
    width: 50%; }

h2{
    margin-bottom:0;
}

.news-template-default h3{
    margin-top:-40px;
}


@media (max-width: 1280px) {
    .page-template-page-slim #content .container,
    .single #content .container {
        width: 75%; }
}
.sidebar .site-main {
    margin: 0 35% 0 0; }
@media (max-width: 768px) {
    .sidebar .site-main {
        margin: 0 !important; } }


@media (max-width: 480px) {
    .page-template-page-slim #content .container,
    .single #content .container {
        width: 100%;
    margin:0 auto;}
    .container {
        padding: 0 15px; } 
}
.site-branding{
    padding: 20px 10px 0px 10px !important;


}
/*
.site-branding img{
    width: 40%;     
}
*/
.site-branding img{
    width: 100px;     
}
.sticky-logo {

    width: 170px;  
    line-height: 60px; /* Adjust this to your menu item height */
    margin-right: 0 !important;
    text-align:center;

    vertical-align: center;
}
.sticky-bar-out .sticky-logo {
    display: block;
}
/*
#primary-menu{
    display: inline-block !important;
    vertical-align: bottom !important;
}
#site-navigation {

    width: 100%;
    display: inline-block;
    text-align: left;
    vertical-align: center;
    padding: 40px 0 0 0;
    margin-left:0;padding-left:0;
}

.site-branding{
    display: none;
}
*/

.menu-item a img {
    border: none;
    box-shadow: none;
    vertical-align: bottom;
    width: 100px;
    display: inline;
    text-align: left;
    border:0px solid green;
    margin-top:-30px !important;
    margin-left:-30px !important;
    padding-left:0;

}
.main-navigation>div li {
    float: left;
    padding: 0 45px 0 0;
    position: relative;
    border:0px solid red;
    display: inline-block;
    text-align: center;
    vertical-align: center;
    line-height: 60px;
    height: 60px;
}
.main-navigation>div li a {
    text-transform: uppercase;
    color: #626262;

    font-size: 12.8px;
    font-size: 1.1rem;
    letter-spacing: 0.1em;
    line-height: 60px;
    padding:0;
    vertical-align: center;
    line-height: 60px;
    height: 60px;

}
.blog-layout-grid .archive-entry{
    width: 45% !important;
}

.tu_byline {
    margin-top:px;
    display:inline-block;
    font-size: 1.2em;

    line-height: 1.4;
}
.so-widget-ink-blog-thumb-behind-efc1c6d8d329 .iw-blg-thumb-bg .iw-blg-thumb-ol {
    background: transparent !important; 
    height: 100%;
    box-sizing: border-box;

}
/*recent post slider*/

.post-list-content {
    display: flex;
    flex-wrap: wrap;
    align-content: end;
    height: 100%;
    width: calc(100% + 1px) !important;
}
.recent-post-slider.design-4 .post-image-bg{
    background: #f1f1f1;
    height: 280px;
    line-height: 0; 
    overflow: hidden; 
    position: relative; 

    border-left:1px solid white;


}
/*1 px bug hack*/
.home .recent-post-slider.design-4 .slick-prev {
    left: 1px !important;
}
/*

*/
.recent-post-slider .recentpost-categories ul.post-categories li:nth-child(4n+1) a {

    background: #f49120;

}
.recent-post-slider h2.wp-post-title {

    margin: 0px 0 !important;
    line-height: 22px;

}
.recent-post-slider h2.wp-post-title a{
    font-size: 0.9em !important;
    line-height: 1.2em !important;
}
.recent-post-slider.design-4 .post-list-content .wp-medium-7 {
    padding: 10px 35px 0px 25px;
    /*
margin-top:120px;
    margin-left:-90px;
    background: white;
    */
    vertical-align: bottom;
    margin-top: auto;

}
.recent-post-slider .recentpost-categories ul.post-categories li a {
    padding: 0;
    text-transform: none;
    font-size: 26px;
    font-family: Open Sans Condensed;
    text-decoration: none;
    background: #ffffff !important;
    color: #f49120;
    display: block;
    line-height: normal;
    margin-bottom: 10px;
}


@media only screen and (min-width: 40.0625em){
    .wp-medium-6, .wp-medium-7 {
        width: 55%;
    }
}
.recent-post-slider .post-image-bg img{
    height: 100%;width: 100%;object-fit: cover;
    object-position: center center;border-radius: 0px;}

.ftu-post-categories,pgafu-post-categories{
    margin: 20px 0px 10px 0 !important;
    padding: 0px !important;
    list-style: none !important;
    font-size: 0;
}

.fa {

    margin-right: 5px;

}
.shortsection{
    margin: 0 auto 40px auto;
    width: 61.62790698%;
}
.sectionintro{
    margin: 20px auto 40px auto;
    width: 61.62790698%;
}
.sectionintro2 ol, ul {
    margin-bottom:0 !important;
    padding-bottom: 0 !important;
}

.sectionintro2 .widget-title {

    font-size: 2.1333rem;
    line-height: normal;
    margin: .5em 0 35px;
    text-align: left;
    color:#f49120;
}
.researchgrid .widget-title,
.sectionintro2 .sow-headline {
    text-align: left;
    font-size: 2.1333rem;
}
.sectionintro .siteorigin-widget-tinymce h2{
    font-size: 2.2em;
    margin:0 auto 10px;
}
.sectionintro .siteorigin-widget-tinymce p{
    color: #2d2d2d;
    font-size: 1.1em;
    margin:0 auto;
}
.so-widget-ink-blog .widget-title{
    font-size: 3em;
    color: #7a7a7a;
    color:white;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 10px;
}

.so-widget-ink-blog-thumb-above-74a1437147e3 .iw-so-article-title,
.blog-layout-masonry .archive-entry .entry-title{
    font-size: 1.95em;
    font-weight: 400;
    color: #626262 !important;
    /*
      line-height: 1.35 !important;
    */

}
.blog-layout-masonry .archive-entry h3{
    font-size: 0.9em !important;
    line-height: 1.4;
    margin-bottom: 4px;
    color: #626262 !important;
}
.members .widget-title,
.management-team h3{
    font-size: 2em;
    line-height: 1.3 !important;
}
.pgafu-post-categories li a,
.ftu-post-categories li{
    padding: 0;
    text-transform: none;
    font-size: 17px !important;
    font-weight: 300;
    font-family: Open Sans Condensed;
    letter-spacing: 0.03em;
    text-decoration: none;
    background: #ffffff !important;
    color: #f49120 !important;
    display: block;
    line-height: normal;
    margin-bottom: 10px;
}
.iw-so-article-content .iw-so-article-title{
    font-size: 2em !important;
    padding-top: 8px;
    max-width: 130px;
    max-width: 80%;
}
/*
.isotope-item .entry-title,
.management-team .blog-layout-masonry .archive-entry .entry-title,
.members .blog-layout-masonry  .archive-entry .entry-title{
    font-size: 1.1em !important;
    padding-top: 8px;
    max-width: 130px;
    max-width: 80%;

}
*/
.management-team .blog-layout-masonry .archive-entry,
.members .blog-layout-masonry .archive-entry {
    border-bottom: none;
    float: left;
    margin-right: 0;
    margin-bottom: 15px;
    padding-bottom: 0;
    vertical-align: top;
    width: 20%; 


}
.management-team .iw-so-article-thumb,
.members .blog-layout-masonry .entry-thumbnail{
    width:150px;
    height:150px;
    overflow: hidden;

}
.management-team .blog-layout-masonry .archive-entry{
    width: 25%; 

}


.content-area .search-form button[type=submit] {
    border: none;
    padding: .65em;
    padding-left: .89375em;
    position: relative;
    right: 0;
    top: .2em;
}

.page-template-page-slim h2{
    margin-bottom:0;
}
.page-template-page-slim p {
    margin-bottom: 10px;
}
.page h2{
    margin-bottom:0;
}
.page p {
    margin-bottom: 10px;
}

/*
        mix-blend-mode: color-burn;
    mix-blend-mode: darken;
    mix-blend-mode: multiply;
    mix-blend-mode: difference;
    mix-blend-mode: color-burn;
    
*/
.iw-blg-thumb-bg{
    /*
    background-color: rgba(214, 119, 11, 0) !important;*/
    background: rgba(214, 119, 11, 1);

    ;
}
.iw-blg-thumb-bg .iw-blg-thumb-ol{
    background: 
        linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0),
        rgba(0, 0, 0, 0),
        rgba(0, 0, 0, 0.3),
        rgba(0, 0, 0, 0.7),
        rgba(0, 0, 0, 0.8)
        ) !important;

}
.iw-so-article-content {
    /*   color: white !important;*/
    display: flex;
    flex-wrap: wrap;
    align-content: end;
    margin: 0;
    margin-right: auto;
    display: inline-block;
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    align-content: end;
    padding: 0 25px !important;
    bottom: 0;
    left: 0;
    vertical-align: bottom !important;

    min-height: 450px;
    margin-top: auto;
    align-self:flex-end;   
}
.iw-so-article-title
{
    display: flex !important;
    flex-wrap: wrap !important;
    align-content: end !important;
    margin: 0;
    margin-top: auto !important;
}
.iw-so-article-title a{
    color: rgba(244, 145, 32, 1) !important;
}
.iw-so-article-excerpt{
    border:0px solid black;
    margin-bottom: 15px;
}


.so-widget-ink-blog-thumb-behind-b5b7c682ab11 .iw-blg-thumb-bg:hover .iw-blg-thumb-ol, 
.so-widget-ink-blog-thumb-behind-b5b7c682ab11 .iw-blg-thumb-bg:focus .iw-blg-thumb-ol {
    /* background: rgba(214, 119, 11, 0.8); */
}
.so-widget-ink-blog-thumb-behind-b5b7c682ab11 .iw-blg-thumb-bg .iw-blg-thumb-ol {
    /* background: rgba(244, 145, 32, 0.8); 
    height: 100%;
    box-sizing: border-box;*/
}
.entry-title {
    color: #2d2d2d;
    font-size: 34.1328px;
    font-size: 2.1333rem;
    line-height: normal;
    margin: .5em 0 35px;
    text-align: left;
}
button{

}
.beautiful-taxonomy-filters-button {

    margin-top: 30px !important;
    padding: 10px 30px 11px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 3px;
    border-radius: 2px;
  
    color: #FFFFFF;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;

    background: rgba(214, 119, 11, 0.85);
    color: #fff;
    display: inline-block;
    font-family: Open Sans Condensed;
    font-size: 15px;
    line-height: normal;
    letter-spacing: .1em;
    margin: 0 4px 4px 0;
    padding: 7px 9px;
    text-transform: none;
    word-wrap: break-word;
}
.beautiful-taxonomy-filters-button:hover {
    background:rgba(214, 119, 11, 1);
    color:#fff;
}
.beautiful-taxonomy-filters-button:active {
    background:#555555
}
.beautiful-taxonomy-filters-form{
    width:100% !important;
}
.beautiful-taxonomy-filters{
    padding-right: 0 !important;
    margin-right: 0 !important;
}
.beautiful-taxonomy-filters-clear-all {

    color: rgba(214, 119, 11, 0.85);
    font-size: 20px;
    display: inline-block;
    line-height: 20px;
    margin: 5px;
    vertical-align: middle;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-family: Open Sans Condensed;
    font-size: 15px;
    line-height: normal;
    letter-spacing: .1em;
}

.blog-layout-masonry .archive-entry .entry-thumbnail .thumbnail-meta a, 
.blog-layout-masonry .archive-entry .entry-thumbnail .thumbnail-meta span {
    background: #06090b;
    background: rgba(214, 119, 11, 0.85);
    color: #fff;
    display: inline-block;
    font-family: Open Sans Condensed;
    font-size: 15px;
    line-height: normal;
    letter-spacing: .1em;
    margin: 0 4px 4px 0;
    padding: 7px 9px;
    text-transform: none;
    word-wrap: break-word;
}
.entry-header,.entry-meta{
    justify-content: left;


}
.entry-meta .entry-category{
    font-family: Open Sans Condensed;
    color:rgba(214, 119, 11, 0.85);
    font-size: 20px;
    line-height: normal;
    letter-spacing: .05em;
    text-align: left;
    text-transform: none;
}
.ftu-post-categories { 
    padding: 0px;
}
.ftu-post-categories li {
    float: left;
    width: auto;

    list-style: outside none none;
}
.ftu-post-categories li:after {
    content: '|';
    padding: 0 0.7rem;
}
.ftu-post-categories li:last-child:after {
    content: '';
}
/*SEARCH FILTER STYLIGN AND EXCEPTIANS, todo: merge and unify and move to plugi**/

.pgafu-filter {
    text-align: left;
    margin-left: 0 !important;
    padding-bottom: 30px  !important;
}
.pgafu-filter li.pgafu-active-filtr a {
    background: #f49120;
    color: #fff;
}
.pgafu-filter li a {
    background: #d0c7bd;
    font-family: Open Sans Condensed;
    color:#2d2d2d;
    font-size: 15px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: .05em;
    text-align: left;
    text-transform: none;
}
/**/
.pgafu-filter li:last-child { display:none !important;}

.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-grid-content {
    background: #fff;
    padding-bottom: 25px !important;
    border-bottom: 1px solid #d0c7bd !important;
}
.beautiful-taxonomy-filters {
    margin-top:0;
    padding-top: 0;
    margin-left:0;
    padding-left: 0;
}

option[selected=selected] {
    background-color: yellow;
}
.post-type-archive-news .entry-title{
    margin-bottom:10px;
}

/*move to plugin*/

/*portfolio/formate/projects*/
/*filter*/
.project-filter {
    margin: 0 0 50px 0;
    text-align: left;
    padding-left: 0;
}

.project-filter li  {
    margin-left: 5px;
    margin-right: 5px;
    background-color:rgba(34, 125, 160,0);

}
.project-filter li:first-child{
    margin-right:10px;
}

.project-filter li a {
    color:#3c3b3f; 

    display: block;
    font-family: "Oswald",sans-serif;
    font-size: 18px;
    font-weight: 400;
    outline: 0;
    padding: 15px;


}
.iw-so-article-btn{
    font-family: "Oswald",sans-serif !important;
    font-size: 16px !important;
}
.active a {
    color:#ffffff !important;
}
.slides li{
    font-size: 12px;
    text-align: right;
    font-style: italic;
}
/*Single Member*/
.single-member article header{
    display:flex;
    flex-direction: row;
}
 .single-member .left {
  
    vertical-align: top;
 
    position: relative;
     padding-right: 15px;
}
.single-member .right {

    vertical-align: top;
    border-left: 1px solid #ccc;
 padding-left: 15px;
}
.single-member header{
    margin-bottom: 30px;
}
@media (max-width: 480px) {
    .sectionintro {
    margin: 20px auto 40px auto;
    width: 90%;
}
    .site-branding,
    .single-member article header{
   display: block;
}
     .single-member .left, .single-member .right {
         width: 100%;
         border:none;
         padding:0;
         margin:0 auto;
}
h1{
    font-size: 21px;
}
}
/***************************************
** tag labels (used with members)
****************************************/

.tag-label{
    margin: 0px 5px 5px 0px;
    font-size: 15px;
    line-height: 25px;
}

.tag-label, .tag-label div{
    float:left;
}

.tag-label div:first-child{ /* the label triangle */
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-top-width: 13px;
    border-bottom-width: 12px;
    border-right: 14px solid #EA7919;
}

.tag-label div:last-child{ /* the label text */
    background-color: #EA7919;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #F0F0F0;
    padding: 0 7px 0 10px;
}

.tag-label span{ /* the label bullet */
    color: #F0F0F0;
    font-size: 2em;
    line-height: 0;
    position:relative;
    top:-8px;
    left:8px;
}

.tag-label:hover div:first-child {
    border-color: transparent #A8A8A8 transparent transparent;
}
.tag-label:hover div:last-child {
    background-color: #A8A8A8;
}
.single-member .right img{
    margin-bottom:15px;
}
.member-contact p{
    margin:0;
}
.start-end-info{
    font-weight: bold;
    font-size: 0.8em;
}